Important Announcement about Auria LE

We noticed this morning that Auria LE has appeared on the App Store, apparently with Audiobus compatibility.

We strongly recommend that Auria LE only be used with Audiobus on the iPad 3 or 4.

Unfortunately, Auria LE has not yet been registered with our database, which means until WaveMachine Labs do so, Auria LE won’t be able to be used with Audiobus.

Here’s a workaround for that:

  1. Close all audio apps (see http://support.apple.com/kb/ht5137)
  2. Launch the Audiobus app
  3. Launch Auria LE
  4. Switch back to Audiobus, then you will see Auria LE in the list.


IMPORTANT: DO NOT LAUNCH AURIA LE FIRST. Its default buffer size is incompatible for use with Audiobus. Launching Audiobus first avoids this problem.

image

We have contacted WaveMachine Labs about this issue, and hope to have the situation resolved soon.